- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Version File Reference

`#include <osgGL2/Export>`

Include dependency graph for L2/Version:

This graph shows which files directly or indirectly include this file:

## Defines
#define | OSGGL2_VERSION 1
## Functions
OSGGL2_EXPORT const char * | osgGL2GetVersion ()
OSGGL2_EXPORT const char * | osgGL2GetLibraryName ()

## Define Documentation

#define OSGGL2_VERSION 1

## Function Documentation

OSGGL2_EXPORT const char* osgGL2GetLibraryName | ( |  | ) |

OSGGL2_EXPORT const char* osgGL2GetVersion | ( |  | ) |